Oracle Quarterly Critical Patch 22614470 Fails With PLS-00201: identifier 'SYS.AD_GRANTS' must be declared (Doc ID 2131700.1)

Last updated on JUNE 06, 2016

Applies to:

Oracle Applications DBA - Version 12.1.3 to 12.1.3 [Release 12.1]
Information in this document applies to any platform.

Symptoms

While applying the April 2016 Quarterly security patch 22614470 in an environment, the patch fails on adrevokegrants.sql with "PLS-00201: identifier 'SYS.AD_GRANTS' must be declared".

The full error is:

ERROR at line 2:
ORA-06550: line 2, column 3:
PLS-00201: identifier 'SYS.AD_GRANTS' must be declared
ORA-06550: line 2, column 3:
PL/SQL: Statement ignored

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms